Subject: Trainer Candidate - Anil Kumar Anil
From: Anil Kumar Anil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 03:38:01 -0400

| | Tech Support Test

Name | Anil Kumar Anil
E-mail | [email-masked]
Phone Number | (91) 8218294752
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Olx Autos | Quality Analyst | 23 Feb 2023 | 43K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Audit leads as per NPS basis for the improvement of detractors/Neutrals.
- Present NPS evalution report to the team for the improvement of customer journey.
- Done RCA audit for social media grievance complaints and educate particular advisor regarding their faults.
- Evaluating Grievance and helps to improve CSAT score and present dashboard.
- Quality interventions and area of improvement identification and process improvement to strengthen service level objectives.
- Responsible for the ongoing development and continuous improvement of the Quality assurance programs for multiple teams.
- Identify and assess training needs to determine gaps for further improvement to increase product knowledge.
- Facilitate weekly/monthly call, quality sessions and ensure that the review/scoring process is completely understood and calibrated.
- Reducing quality defects through audits sharing both verbal and written feedback, coaching advisors for improvement which will ultimately lead to improved performance.
- Documenting quality issues and providing ongoing reporting, feedback, and education to the team.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Well trust with responsibility is very crucial thing in company where very vital in team management work.
Once I have got a project which which was directly appointed by my director I have to make a work value presentation for the upcoming sponsors team to collab with us where there were 5 of us in team 4 of them did the analysis well where 1 of them from our team shown very irresponsible values for work which could be suffer for us. And he was the lead for presentation. And things turns not well he wasn't present himself the day of event where me as a responsible team leaders cope up very gently with logic team work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is Just behaviour
Great is good behaviour with satisfaction to customer regarding everything.

What according to you makes you a good candidate for this position? | Operational Manager causes I have confident to deal with.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |